API16

JInstaller/getUpgrade

< API16:JInstaller

The "API16" namespace is an archived namespace. This page contains information for a Joomla! version which is no longer supported. It exists only as a historical reference, it will not be improved and its content may be incomplete and/or contain broken links.

Description

Get the allow overwrite switch


<! removed transcluded page call, red link never existed >

Syntax

getUpgrade()


Returns

boolean Allow overwrite switch

Defined in

libraries/joomla/installer/installer.php

Importing

jimport( 'joomla.installer.installer' );

Source Body

function getUpgrade()
{
        return $this->_upgrade;
}


<! removed transcluded page call, red link never existed >

Examples

Code Examples


Advertisement